Subject: bug#20215: acknowledged by developer (control message for bug #18784)

From: Philipp Stephani <[email-masked]>
Date: Fri, 03 Apr 2015 15:33:08 +0000

Could we please de-dupe this bug from the others? This bug is not about
adding -nopie to the Makefile, but about getting Emacs to work with -pie.